@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');
* { box-sizing: border-box; }
body {
    font-family: 'Merriweather', serif;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.5rem;
}
#page {
    max-width: 640px;
    margin: 120px auto;
}
b { font-weight: 900; }
h1 { 
    font-weight: 900;
    text-align: center; 
}
hr {
    border: none;
    height: 1.5px;
    background-color: #00264D;
    display: flex;
    justify-content: space-between;
    margin: 20px 0 30px;
}
form {
    background-color: #e8efed;
    padding: 20px;
    border-radius: 15px;
    margin-top: 40px;
}
label { 
    font-weight: 900;
    display: block; 
}
input {
    border-radius: 10px;
    border: none;
    font-family: 'Merriweather', serif;
    font-size: 20px;
    font-weight: 300;
}
input:focus {
    outline-width: 2px;
    outline-color: #FF6F61;
}
.fields {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}
input[type="email"] {
    width: 100%;
    padding: 10px;
}
input[type="submit"] {
    background-color: #FF6F61;
    color: #FFF;
    padding: 10px 20px;
}
input[type="submit"]:hover {
    cursor: pointer;
}
hr::before, hr::after {
    content: '';
    width: 33%;
    height: auto;
}
hr::before {
    background-color: #FF6F61;
}
hr::after {
    background-color: #19BF98;
}